/*
Template: thefox
Theme Name: TheFox Child Theme
Theme URI: http://www.thefoxwp.com
Description: <strong>A superflexible and responsive Business Theme by Tranmautritam team</strong> - <br/>Update notifications available on twitter and facebook:<br/> <a href='https://twitter.com/tranmautritam'>Follow me on twitter</a><br/> - <a href='https://www.facebook.com/tranmautritam.designer'>Join the Facebook Group</a> A theme by <a href="http://themeforest.net/user/tranmautritam?ref=tranmautritam">Tranmautritam Team</a>.
Version: 1.50
Author: Tranmautritam Team
Author URI: http://themeforest.net/user/tranmautritam?ref=tranmautritam
License: Themeforest Split Licence
License URI: -
*/

.nav_type_3 {
    display: flex;
}

.language-chooser {
    order: 2;
    padding-left: 35px;
}

.nav_type_3 .language-chooser li a {
    padding-left: 0;
    padding-right: 11px;
}

.nav_type_3 .language-chooser li a:after {
    content: '';
    position: absolute;
    width: 1px;
    height: 16px;
    background: #2f4ca1;
    top: 36px;
    right: 5px;
}

.nav_type_3 .language-chooser li:last-child a:after {
    display: none;
}

.nav_type_3 .language-chooser li.active a {
    font-weight: 800 !important;
}

.home .nav_type_3 {
    display: flex;
}

.home .nav_type_3 ul li a {
    color: #2f4ca1;
}

.home .nav_type_3 ul li.sfHover a {
    font-weight: 700 !important;
}

.wrapper {
    width: 90%;
    max-width: 1640px;
}

.home #main .vc_column_container:nth-child(2) {
    margin-top: 20px;
}

.home #main h2 {
    position: relative;
    color: #2f4ca1;
    font-size: 20px;
    font-weight: 400;
    padding-left: 20px;
}

.home h1 {
    position: relative;
    padding-left: 37px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.home h1:before {
    content: '';
    width: 20px;
    height: 2px;
    background: #2f4ca1;
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.home .blue h1,
.home .blue h2,
.home .blue h3,
.home .blue p {
    color: white;
}

.home .blue h1:before {
    background: white;
}

.home .blue h1 {
    margin-bottom: 24px;
}

.home .blue h2 {
    margin-bottom: 10px;
}

.home .blue ul {
    margin: -15px 0 25px 20px;
    color: white;
}

.home .blue li {
    margin-bottom: 8px;
}

#criteria > .vc_column_container {
    max-width: 1000px;
    margin: 0 auto;
    float: none;
}

#criteria .single-objectiv {
    max-width: 500px;
    margin: 0 auto;
}

#criteria .single-objectiv-large {
    max-width: 1000px;
}

#criteria .single-objectiv .vc_single_image-wrapper {
    display: block;
}

#criteria .single-objectiv img {
    margin: 0 auto;
    display: block;
}

#criteria .single-objectiv-large img {
    margin: 0 auto;
}

.tab-box p, .tab-box h3 {
    color: #2f4ca1;
}

.rd_tabs.horizontal.rd_tab_4 #tabs > li.active a {
    color: #2f4ca1;
}

#support {
    max-width: 1200px;
    margin: 70px auto;
}

#support .vc_single_image-wrapper {
    display: flex;
    justify-content: center;
    align-items: flex-start;
}

#contact {
    text-align: center;
    color: #2f4ca1;
}

#contact h2 {
    margin-bottom: 8px;
    color: #2f4ca1;
}

#contact p {
    max-width: 820px;
    margin: 0 auto;
}

#contact a {
    font-weight: 700;
    text-decoration: underline;
    color: #2f4ca1;
}

#contact .address {
    font-family: "PT Serif";
    font-size: 20px;
    font-weight: 700;
    line-height: 1.4;
    margin-top: 28px;
}

#footer_coms {
    padding: 15px 0;
    border: none !important;
}

#footer_coms img {
    max-width: 120px;
}

#footer_coms .footer_message {
    float: none;
    height: auto;
    display: flex;
    align-items: flex-start;
    color: white;
    font-size: 14px;
    line-height: 1.28;
    text-align: left;
}

#footer_coms .address {
    margin-left: 35px;
    padding-top: 3px;
}


@media only screen and (min-width: 768px) {
    .home #main .vc_column_container:nth-child(2) {
        margin-top: 20px;
    }

    .home #main {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .tab-box .tab_content .vc_row-fluid {
        display: flex;
        align-items: flex-start;
    }
}